package com.interplug.qcast.biz.canvasSetting;

import com.interplug.qcast.biz.canvasSetting.dto.CanvasSettingInfo;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface CanvasSettingMapper {
	
	// Canvas Setting 조회(objectNo)
	public CanvasSettingInfo selectCanvasSetting(String objectNo);
	
	// Canvas Setting 등록
	public void insertCanvasSetting(CanvasSettingInfo csi);
	
	// Canvas Setting 수정
	public void updateCanvasSetting(CanvasSettingInfo csi);
  
}